

#tourimgtitle{
z-index: 2;
position: absolute;
margin-bottom: 0px;
margin-left: 2px;
margin-top:3px;
}

#tourtitleheight{
height: 20px;
}

#menuCell{
width: 243px;
background-image: url('../../files/uploadsb/tourbg_bottom.jpg');
background-position: bottom left;
background-repeat: no-repeat;
padding-bottom: 30px;
}

.tourMenuStandard{
height: 52px;
width: 243px;
margin-left: -8px;
margin-top: -13px;
}

.tourMenuStandard font{
color: #333;
}

.tourMenuSelected{
height: 52px;
width: 243px;
margin-left: -8px;
margin-top: -13px;
}

.tourMenuSelected font{
color: #52a526;
}

.tourmenuitem font{
text-decoration: none;
font-weight: bold;
font-size: 12px;
line-height: 100%;
}

.tourmenuitem{
vertical-align: top;
text-align: left;
height: 52px;
width: 243px;
}

#tourcontent{

margin-top: 10px;
}

#contentCell{
padding-left: 20px;
}
